* Enforce a minimal version of Scirenderer (1.0.7). 59/10859/2
-rw-r--r-- .gitignore
drwxr-xr-x SEP
drwxr-xr-x git_hooks
drwxr-xr-x scilab